---
id: 694bf6eb530e19a9c48c59f1
title: Step 5
challengeType: 20
dashedName: step-5
---

# --description--

Now, your address seems incomplete. You also want to add the apartment number where the employee lives, so you should modify the variable.  

When you want to add content to the end of an existing string variable, you can use the **augmented assignment** operator ,`+=`. This is shorter than writing `var = var + 'new text'`. For example:  

```py
greeting = 'Hello'
greeting += ' World'
print(greeting) # Hello World
```

Remember that strings are immutable, therefore this operation does not change the original string. Instead it creates a new string and reassigns it to the variable.

Use the `+=` operator to add the string `, Apartment 4B` to your `address` variable.

# --hints--

You should use the `+=` operator to add the string `, Apartment 4B` to the `address` variable.

```js
({ test: () => assert(runPython(`_Node(_code).find_aug_variable("address").is_equivalent("address += ', Apartment 4B'")`)) })
```

# --seed--

## --seed-contents--

```python
first_name = 'John'
last_name = 'Doe'
print(first_name)
print(last_name)
full_name = first_name + ' ' + last_name
print(full_name)
address = '123 Main Street'  
--fcc-editable-region--  

--fcc-editable-region-- 
print(address)  
```
